<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Theme Palace
 *
 * @package Theme Palace
 * @subpackage Theme Palace
 * @since Personify 0.1
 */

/*
 * Add social link widget
 */
require get_template_directory() . '/inc/widgets/social-link-widget.php';
/*
 * Add Latest Posts widget
 */
require get_template_directory() . '/inc/widgets/latest-posts-widget.php';


/**
 * Register widgets
 */
function personify_register_widgets() {
	
	register_widget( 'Personify_Latest_Post' );

	register_widget( 'Personify_Social_Link' );
}
add_action( 'widgets_init', 'personify_register_widgets' );